| Home | Libraries | People | FAQ | More

## Struct bad_day_of_year

boost::gregorian::bad_day_of_year —

Exception type for day of year (1..366).

## Synopsis

    struct bad_day_of_year {
      // construct/copy/destruct
      bad_day_of_year();

      // public member functions
    };

## Description

### `bad_day_of_year` construct/copy/destruct

1.     bad_day_of_year();

### `bad_day_of_year` public member functions

| Copyright © 2001-2004 CrystalClear Software, Inc